Bug 62995 - Typo in manpage resize2fs.8
Summary: Typo in manpage resize2fs.8
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: e2fsprogs   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-08 23:11 UTC by Olivier Baudron
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-08 23:11:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Olivier Baudron 2002-04-08 23:11:27 UTC
In section DESCRIPTION it reads:
"If you wish to shrink the an ext2 partition, ..."

It should be:
"If you wish to shrink an ext2 partition, ..."

Comment 1 Florian La Roche 2002-04-09 16:24:57 UTC
Fixed in 1.17-3

Thanks,

Florian La Roche



Note You need to log in before you can comment on or make changes to this bug.